Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

sp_util

flutter pub add sp_util
pub.dev Source Code API Docs
Category : Persistent NoSQL Database
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0-259.9.beta <3.0.0
Latest Version : 2.0.3 (Mar, 2021)
Created : Jul, 2020
Pub Likes : 47
Pub Points : 140
GitHub Stars : 38
Open Issues : 4

About sp_util package

Flutter shared_preferences plugin util, support get default value, save object, object list.

Open Source Flutter Apps & Projects that use sp_util package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024